View Issue Details

IDProjectCategoryView StatusLast Update
0000085SOGoWeb Calendarpublic2010-06-10 21:25
Reportersroemen Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.3 
Fixed in Version1.3.0 
Summary0000085: retrieve a .ics with http get
Description

I would like to be able to pull down calendar.ics from the SOGo server with http get. My use is to share the ics on the web/intranet.

TagsNo tags attached.

Activities

chrisjs

chrisjs

2009-07-29 16:57

reporter   ~0000061

I would also like this feature. Having full CalDAV clients are nice, but there are times when I wish I could just pull the whole file down to use in apps that only support reading iCalendar format.

ludovic

ludovic

2010-06-10 21:25

administrator   ~0001107

This has been implemented last week.

Issue History

Date Modified Username Field Change
2009-07-29 14:03 sroemen New Issue
2009-07-29 16:57 chrisjs Note Added: 0000061
2009-08-07 14:00 ludovic Target Version => 1.1.0
2009-10-09 13:11 ludovic Target Version 1.1.0 =>
2010-06-10 21:25 ludovic Note Added: 0001107
2010-06-10 21:25 ludovic Status new => resolved
2010-06-10 21:25 ludovic Fixed in Version => 1.2.3
2010-06-10 21:25 ludovic Resolution open => fixed
2010-06-10 21:25 ludovic Assigned To => ludovic